---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Medarbejdere
  content: >
    Følgende tabel viser resultaterne af filteret over den. Hvis ingen filterindstillinger er valgt, så er alle <span class="doc-desc-title">Medarbejder</span> vises, og brudt op af sider. Se afsnittet sider nedenfor for at navigere gennem flere resultater.
apply_filtering_criteria:
  title: Anvend filterkriterier
  content: >
    Vælg en <span class="doc-desc-title">Afdeling</span>, der er relevante for din aktuelle interesser. Du kan også udføre en søgning efter en specifik Agent.
